relpath(1)

NAME
relpath - Convert TO destination to the relative path from the FROM dir. If FROM path is omitted, current working dir will be used.

SYNOPSIS
relpath [-d ] [-h|--help] [-V|--version] [TO] [FROM]

DESCRIPTION
Convert TO destination to the relative path from the FROM dir. If FROM path is omitted, current working dir will be used.

OPTIONS

-d  If any of FROM and TO is not subpath of DIR, output absolute path instead of relative

-h, --help
    Print help

-V, --version
    Print version

[TO]

[FROM]

VERSION
v0.0.21